Add new leap.common version to VERSION_COMPAT
[keymanager.git] / changes / VERSION_COMPAT
index cc00ecf..ac65675 100644 (file)
@@ -8,3 +8,4 @@
 #
 # BEGIN DEPENDENCY LIST -------------------------
 # leap.foo.bar>=x.y.z
+leap.common>=0.3.10